* {
	box-sizing: border-box;
}

body {
	background-color: #a71931;
	font-family: 'Inter', sans-serif;
	color: #EEE;
}

h1 {
	font-family: 'Anton', sans-serif;
}

p {
    font-family: 'Ubuntu', sans-serif;
}

.menu {
	width: 15%;
	background-color: #a71931;
	float: left;
	height: 99vh;
	position: fixed;
  	align-items: center;
  	display: flex;
}

.pul_jedna {
	width: 45%;
	background-color: #a71931;
	float: left;
	position: relative;
	text-align: justify;
}

.pul_dva {
	width: 50%;
	background-color: #a71931;
	float: right;
	position: relative;
	margin-left: 5px;
	margin-right: 10px;
	text-align: justify;
}

.pul_cele {
	width: 100%;
	background-color: #a71931;
	float: right;
	position: relative;
	margin-left: 5px;
	margin-right: 10px;
	text-align: justify;
}

.show-me-menu {
	display: none;
}

.zbytek {
	width: 85%;
	background-color: #a71931;
	float: right;
	margin-top: 5px;
	background-image: url("img/intro.jpg");
	background-position: center; /* Center the image */
 	background-repeat: no-repeat; /* Do not repeat the image */
  	background-size: contain;
  	height: 90vh;
	display: flex;
}

.thepes {
	width: 100%;
	height: auto;
	transition: transform .5s, filter 1.5s ease-in-out;
 	filter: grayscale(0);
}


.thepes:hover {
  filter: grayscale(100%);
  transform: scale(1);
}

.tady-psani {
	width: 85%;
	background-color: #a71931;
	float: right;
}

.ikona {
	width: 35px;
	height: 35px;
}

li {

	padding: 5px;
	font-size: 17px;
	list-style-type: none;
	width: 100%;
	text-align: center;
}

a {
	text-decoration: none;
	color: #EEE;
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	
}

a:hover {
	color: #232323;
}


.active {
	font-weight: bold;
	color: #232323;
}

.pocitadlo {
	position: absolute;
	top: 20px;
	left: -100px;
	z-index: 20;
}

.phes {
	position: absolute;
	top: 20px;
	left: -350px;
	z-index: 20;
}

.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

@media only screen and (max-width:950px) {
  	/* For tablets: */
  	.menu {
		width: 25%;
  	}
  	.zbytek {
		width: 74%;
  	}
  	.tady-psani {
		width: 74%;
  	}

  	.pul_dva {
	width: 100%;
	}
	.pul_jedna {
	width: 100%;
	}
	.column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}
@media only screen and (max-width:500px) {
  	/* For mobile phones: */
  	.menu {
		width: 100%;
		height: 30vh;
		z-index: -20;
  	}
  	
  	.zbytek {
		width: 100%;

  	}
  	.tady-psani {
		width: 100%;

  	}
  	.show-me-menu {
  		display: inline;
		float: right;
		width: 30px;
		height: 30px;
		position: relative;
		top: 0px;
		right: 10px;
  	}
  	.column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}
